@charset "UTF-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; -moz-transition:all .3s;
}
body { background:#fff; color:#323232; font-size:14px; font-family: "Microsoft YaHei","Arial","黑体","宋体",sans-serif;}
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a{color:#323232; text-decoration:none;}
a:link{color:#323232;}
a:visited{color:#323232;}
a:hover,a:active,a:focus{text-decoration:none;}
img { border:none; vertical-align:top}
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px "Arial","Microsoft YaHei","黑体","宋体",sans-serif; }
input{border:0;outline:none;}
table { border-collapse:collapse;border-spacing:0;}
dt,dd{font-weight: normal;}
p{word-wrap:break-word}
a{blr:expression(this.onFocus=this.blur());}
a:focus{outline:none;} 
a.hidefocus{outline:none}
.clearfix{*zoom:1; clear: both;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.fl{float:left;}
.fr{float:right;}
img{max-width: 100%;}
.picfocus{overflow: hidden;}
.picfocus img{
	width: 100%;
    -webkit-transition:0.36s ease;
    -moz-transition:0.36s ease;
    -o-transition:0.36s ease;
  -ms-transition:0.36s ease;
}
.picfocus:hover img,
a:hover .picfocus img{
     transform:scale(1.1);
     -webkit-transform:scale(1.1);
     -moz-transform:scale(1.1);
     -o-transform:scale(1.1);
     -ms-transform:scale(1.1);
}
*:focus { outline: none; }
div{border:none}
.table{ display: table; table-layout: fixed; width: 100%; height: 100%;}
.table-cell {display: table-cell; vertical-align: middle; width: 100%; height: 100%; z-index: 9999;}
body{transition: 0.5s ease all;}
.clearfix {zoom:1;}  
.clearfix:after { content: "."; display: block; height: 0; visibility: hidden; clear: both; font-size: 0px;}
.space{display: flex;   justify-content: space-between;align-items: center;}


@media (min-width: 1200px){
	.container {width: 1200px; padding: 0;}
}

@media (min-width: 1360px){
	.container {width: 100%; padding: 0 8.3%;}
}

@media (min-width: 1900px){
	.container {width: 1600px; padding: 0;}
}

.more{ text-align: center; float: left; width: 100%; padding: 30px 0 0;}
.more a{position: relative;  padding: 0 66px 0 36px;  line-height: 43px; border-radius: 43px; display: inline-block;  color: #C30D23; border:1px solid #C30D23;  background:  url(../images/jiantou.png) no-repeat 112px 12px;    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.more a:hover {color: #fff;  background:#C30D23 url(../images/jiantou.png) no-repeat 112px -38px; border-color: #C30D23;}

@media (max-width: 767px){
	.more { padding: 10px 0 0;}
	.more a{position: relative;  padding: 0 25px; line-height: 36px; font-size: 14px;}
}

/*tit*/
.tit-top{margin-bottom: 20px; overflow: hidden;}
.tit-top .more{float: right; width: auto; padding: 10px 0 0;}
.common_tit{text-align: center; line-height: 1;}
.common_tit p.tit-top_one{ font-size: 36px; color: #e20c0c; line-height: 1;}
.common_tit h2.tit{ font-size: 36px; color: #e20c0c; line-height: 1;}
.common_tit .tit_desc{line-height: 24px; margin: 30px 0 0; color: #818181;}
.common_tit .tit_en{font-size: 14px; color: #818181; line-height: 1; margin: 20px 0 0; text-transform: uppercase;}
.common_tit .line{width: 60px; height: 4px; margin-top: 18px; vertical-align: top; background: #e20c0c; display:inline-block;}
@media (max-width:767px){
	.common_tit h2.tit{font-size: 20px; margin-bottom: 0; line-height: 1.5;}
	.common_tit .line{margin: 10px auto 0;}
	.common_tit h2.tit:before,
	.common_tit h2.tit:after{content: none;}
	.common_tit .tit_en{margin: 10px 0 0;}
}
/*header*/
.header{ transition: all 0.36s ease; position: fixed; z-index: 999; width: 100%; left: 0px; top: 0px;}
.navbar{margin: 0; display: contents; height: 90px; border: none; background: none; text-align: right; -webkit-transition: 0.36s ease all;transition: 0.36s ease all;}
.navbar-collapse{transition: all 0.3s;height: auto; /*background: #fff;*/}
.navbar-collapse.collapse{ vertical-align: top;}
.navbar>.container .logo_brand{float: left; font-size:21px; line-height: 30px; height: 90px; margin: 0 0 0 5px; padding: 20px 0; color:#fff }
.navbar>.container .logo_brand img{border-left: 1px solid #CCC; padding: 0 0 0 14px; height: 100%;}
.navbar>.container .navbar-brand{height: 90px; padding: 20px 0 ; margin: 0; -webkit-transition: 0.36s ease all;transition: 0.36s ease all;}
.navbar>.container .navbar-brand>img{height: 100%;}
.navbar-inverse .navbar-nav{box-sizing: border-box; -webkit-transition: 0.36s ease all;transition: 0.36s ease all;}
.navbar-inverse .navbar-nav>li>a{font-size: 16px; margin: 0 30px; padding:33px 0; line-height: 24px; color: #fff; /*color: #1E1E1E; */position: relative; }
.navbar .nav-tel .icon{display:none}
.navbar .nav-tel .icon2{display:block}
.navbar .nav-tel .icon3{display:block; margin-left:5px; }
.navbar .nav-tel .icon4{display:none; margin-left:5px;}
.navbar .nav-tel .icon4 img,.navbar .nav-tel .icon3 img{margin-top: 2px;}
.navbar .nav-tel .tel{margin-left:5px;color:#FFF}
.navbar .nav-tel{position: relative;    display: table;}
.navbar .search{position: absolute; z-index: 33; width:100%; line-height:45px; height:45px; border-radius: 50px;overflow: hidden; display:none;top: 105%;  box-shadow: 0px 2px 2px #666;   }
.navbar .search input#keywords{float: left; width:80%; box-sizing: border-box; padding: 10px 10px 10px 20px ; font-size:15px; color:#000; height:45px;}
.navbar .search input#search_submit{ float: left; background: #ddd; box-sizing: border-box; width:20%; background:#ccc; height:45px; }
.header .logo{display:block;}
.header .logo2{display:none;}


/*新增代码*/
.hovertop { box-shadow: 1px 2px 5px #999;transition: all 0.5s;}
.hovertop .navbar-inverse .navbar-nav>li>a,.hovertop .navbar-inverse .navbar-nav>.active>a,.hovertop .navbar>.container .logo_brand{color: #1E1E1E !important;}
.hovertop .navbar-inverse .navbar-nav>li>a:hover{color: #1E1E1E !important;}
.hovertop .navbar .nav-tel .icon{display:block}
.hovertop .navbar .nav-tel .icon2{display:none}
.hovertop .navbar .nav-tel .icon3{display:none; }
.hovertop .navbar .nav-tel .icon4{display:block;}
.hovertop .navbar .nav-tel .tel{color:#C30D23}
.hovertop .logo{display:none;}
.hovertop .logo2{display:block;}
/*新增代码*/

.navbar-inverse .navbar-nav>.active>a{ color: #fff !important;}
.navbar-inverse .navbar-nav>li>a em{position: relative; z-index: 2;}
.navbar-inverse .navbar-nav>li>a::after{/*content: ""; position: absolute; left: 0; bottom: 36px;  width: 100%; height: 6px;  z-index: 1; background: transparent; display: block; */}
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover{background: none;  color: #fff; /* color: #C30D23; */ border-color: #fff; font-weight: bold;}
.navbar-inverse .navbar-nav>li.dropdown.open>a em {font-weight: bold !important;}
.navbar-inverse .navbar-nav>.active>a::after,
.navbar-inverse .navbar-nav>.active>a:focus::after,
.navbar-inverse .navbar-nav>.active>a:hover::after,
.navbar-inverse .navbar-nav>.open>a::after,
.navbar-inverse .navbar-nav>.open>a:focus::after,
.navbar-inverse .navbar-nav>.open>a:hover::after,
.navbar-inverse .navbar-nav>li>a:focus::after,
.navbar-inverse .navbar-nav>li>a:hover::after{ background: linear-gradient(to right,#C30D23,rgba(226,12,12,0.2));}

.header .navbar-nav>li>.dropdown-menu{min-width: 100%; /*margin: 0 0 0 -23px;*/ background:#fff; padding: 0;border: none;-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .175);box-shadow: 0 2px 4px rgba(0, 0, 0, .175);border-radius: 0;color: #fff;border-top: 4px solid #162056;}
.header .navbar-nav>li>.dropdown-menu>li{text-align: center;}
.header .navbar-nav>li>.dropdown-menu>li>a{display: inline-block;/*width: 170px;*/line-height: 20px; margin: 12px 0; padding: 0;text-align: center;background: #fff;}
.header .navbar-nav>li>.dropdown-menu>li>a em{border-bottom: 4px solid transparent;color: #162056;-webkit-transition: 0.5s ease all;transition: 0.5s ease all;}
.header .navbar-nav>li>.dropdown-menu>li>a span{/* min-width: 56px; */ display: inline-block; text-align: left;}
.header .navbar-nav>li>.dropdown-menu>li>a em .span1{/* min-width: 42px; */ text-align: right;}
.header .navbar-nav>li>.dropdown-menu>li>a em i{font-style: normal; font-weight: bold; margin: 0 3px;}
.header .navbar-nav>li>.dropdown-menu>li>a:focus em,
.header .navbar-nav>li>.dropdown-menu>li>a:hover em{color: #162056;border-color: #7fc2e4;}
.header .navbar-nav>li>.dropdown-menu{min-width: 100%; border: none;color: #fff;}
.header .navbar-nav>li>.dropdown-menu>li>a:focus,
.header .navbar-nav>li>.dropdown-menu>li>a:hover{background: #fff; color: #C30D23;}

.nav-tel{float:right; width:220px; height:24px; line-height:24px;  padding: 33px 0; color: #C30D23; text-align: left; margin-left: 20px;}
.nav-tel .icon{float: left; margin: 0 0px 0 0;}
.nav-tel .p1{font-size: 20px; line-height: 24px;}
.nav-tel .p2{font-size: 13px; line-height: 16px;}


@media (min-width:1200px) {
	.navbar{height: 75px;}
	.navbar-collapse.collapse{display: inline-block!important;}
	.navbar>.container .navbar-brand,
	.navbar>.container .logo_brand{ padding:25px 0;font-size:16px; line-height:24px; height: 75px;}
	.navbar-inverse .navbar-nav>li>a{ margin: 0 12px; font-size: 14px;  padding: 25.5px 0;}
	.nav-tel {padding: 25px 0;}
	.navbar > .container .navbar-brand{padding:15px 0;}
}
@media (min-width:1440px) {
	.navbar{height: 85px;}
	.navbar-collapse.collapse{display: inline-block!important;}
	.navbar>.container .navbar-brand,
	.navbar>.container .logo_brand{ padding:30px 0;font-size:18px; line-height:24px; height: 85px;}
	.navbar-inverse .navbar-nav>li>a{ margin: 0 12px; font-size: 16px;  padding: 30.5px 0;}
	.nav-tel {padding: 30.5px 0;}
	.navbar > .container .navbar-brand{padding:15px 0;}
}
@media (min-width: 1640px){
	.navbar{height: 100px;}
	.navbar>.container .navbar-brand,
	.navbar>.container .logo_brand{ height: 100px;padding: 15px 0;}
	.navbar>.container .logo_brand{ font-size:21px; line-height: 70px; }
	.navbar-inverse .navbar-nav>li>a,.nav-tel { padding: 38px 10px; font-size: 18px;}
	.header .navbar-nav>li>.dropdown-menu>li>a{font-size: 16px;}
}
@media (min-width:992px) and (max-width:1199px){
	.navbar{height: 70px;}
	.navbar-collapse.collapse{display: inline-block!important;}
	.navbar>.container .navbar-brand,
	.navbar>.container .logo_brand{ height: 70px; font-size:14px;}
	.navbar-inverse .navbar-nav>li>a{ font-size: 14px; margin: 0 12px; padding: 22px 0;}
	.navbar-inverse .navbar-nav>li>a::after{bottom: 26px;}
	.navbar-inverse .navbar-nav>li>a em{font-size: 14px;}
}

@media (min-width:768px) and (max-width:991px){
	.navbar{height: 70px;}
  	.navbar>.container .logo_brand {display: none;}
	.navbar-collapse.collapse{display: inline-block!important;}
	.navbar>.container .navbar-brand,
	.navbar>.container .logo_brand{ height: 70px; padding: 10px 0;}
	.navbar>.container .logo_brand img{padding: 0 0 0 10px;}
	.navbar-inverse .navbar-nav>li>a{ margin: 0 8px; padding: 22px 0;}
	.navbar-inverse .navbar-nav>li>a::after{bottom: 26px;}
	.navbar-inverse .navbar-nav>li>a em{font-size: 14px;}
}

@media (max-width:767px){
	.header{height: 50px;}
	.navbar{text-align: left;}
	.navbar>.container .navbar-brand{height: 50px; padding: 10px 0;}
	.logo_brand{display: none;}
	.header .logo{display:none;}
	.header .logo2{display:block;}

	.navbar-inverse .navbar-toggle .icon-bar{background: #C30D23;}
	.navbar-inverse .navbar-toggle{border-color: #C30D23;}
	.navbar-collapse.collapse{background: #fff;}
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{background: #fff;}
	.navbar-inverse .navbar-nav>li>a{padding: 10px 0;font-size: 14px;display: flex;align-items: center;justify-content: space-between;  color: #000;}
	.navbar-inverse .navbar-nav>li>a::after{content: none;}
	.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {color: #333;}
	.header .navbar-nav>li>.dropdown-menu{margin:0; }
	.header .navbar-nav>li>.dropdown-menu>li{text-align:left;}
	.navbar-inverse .navbar-nav>li>a em{flex: 1; overflow: hidden;}
	.navbar-inverse .navbar-nav>li>a .caret{border:none;padding-left: 100px;height: 100%;}
	.navbar-inverse .navbar-nav>li>a .caret::after{content:'';display: inline-block; width: 0; height: 0; margin-left: 2px; vertical-align: middle; border-top: 4px dashed; border-top: 4px solid\9; border-right: 4px solid transparent; border-left: 4px solid transparent;}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a{ width: 100%; text-align: left; padding: 0 40px;}
	.navbar{ background: #fff; height: 50px; position: fixed; right: 0;  left: 0; z-index: 1030; border-bottom: none;}
}


/*footer*/
.footer{background: #29292a; color: rgba(255,255,255,0.5); overflow: hidden;}
.footer a{color: #fff;}
.footer-top{padding: 80px 0 90px; }
.footer-top .container{display: flex;}
.footer-top .logo{width: 362px; padding: 0 0 0 30px; border-right: 1px solid rgba(255,255,255,0.15);}
.footer-top .logo img{margin: 0 0 18px 0 ;}
.footer-top .logo p{float: left; width: 100%;}
.footer-top .logo .text{line-height: 24px;}
.footer-top .logo .tel{padding: 0 0 0 32px; margin:18px 0 0 0 ; line-height: 24px; letter-spacing: 3px; font-size: 24px; color: #fff; background: url(../images/icon-tel.png) no-repeat center left;}
.footer-top .cont{flex: 1; line-height: 26px; border-left: 1px solid rgba(255,255,255,0.15);}
.footer-top .cont .box{padding: 0 0 0 50px;}
.footer-top .cont .foot-nav{overflow: hidden; margin: 0 -18px 20px;}
.footer-top .cont .foot-nav li{float: left; margin: 0 18px; font-size: 16px; line-height: 24px;}
.footer-top .cont .links{margin: 50px 0 0; }
.footer-top .cont .links a{float: left; color: rgba(255,255,255,0.5); margin: 0 12px 0 0;}
.footer-top .wx{ float: left; width: 100%;}
.footer-top .wx ul{margin: 30px -10px 0; overflow: hidden;}
.footer-top .wx li{float: left; text-align: center; display: inline-block; width: 110px; margin: 0 10px;}
.footer-top .wx li img{margin: 0 0 5px;}
.footer-top .wx li p{line-height: 24px;}
.footer .copy{background: #202021; color: #a8a8a9; line-height: 36px; padding: 12px 0;}
.footer .copy span{float: right;}
.footer .copy span a{color: #a8a8a9;}

@media (max-width:767px){
  .footer-top{padding:20px 0;}
  .footer-top .container{display:block;}
  .footer-top .logo{width:100%; padding:0; text-align:center; overflow:hidden;}
  .footer-top .wx{float:none; display:inline-block;width:auto;}
  .footer-top .cont{border:none;margin-top:10px;}
  .footer-top .cont .box{padding:0;}
}

/*Side_nav_box*/
.Side_nav_box{position: fixed;right: 10px;top: 50%; margin-top: -252px; width: 140px; z-index: 1000; border-radius: 8px; padding: 0 15px 20px; display:none;
background:-webkit-linear-gradient(#df3400 0%,#d80000 100%);
background:linear-gradient(#df3400 0%,#d80000 100%)}
.Side_nav_box .close{position: absolute; top: 5px; right: 5px; width: 24px; height: 24px; border-radius: 50%; background: url(../images/icon-close.png) no-repeat top left; opacity: 1;}
.Side_nav_box .logo{margin: 30px 0 0;}
.Side_nav_box .wx{margin: 10px 0 0; background: #fff; color: #7e7e7e; text-align: center; font-size:12px; padding: 0 0 5px 0;}
.Side_nav_box .wx img{max-width: 90%;}
.Side_nav_box .tel{color: #fff; text-align: center; line-height: 22px; padding: 4px 0 7px; border-bottom: 1px solid rgba(255,255,255,0.3);}
.Side_nav_box .tel .p1{font-size: 14px;}
.Side_nav_box .tel .p2{font-size: 15px;}
.Side_nav_box .Side_nav{margin: 4px 0 0; overflow: hidden;}
.Side_nav_box .Side_nav li{margin: 6px 0 0 ;}
.Side_nav_box .Side_nav li a{line-height: 24px; border: 1px solid #fff; border-radius: 28px; text-align: center; display: block; color: #fff; letter-spacing: 1px;cursor:pointer;}
.Side_nav_box .Side_nav_qq{}
.Side_nav_box .Side_nav_qq li{margin: 10px 0 0 ;}
.Side_nav_box .Side_nav_qq li a{line-height: 30px; border-radius: 30px; background: #fff; text-align: center; display: block; letter-spacing: 1px;}
.Side_nav_box .Side_nav_qq li a:before{content: ""; width: 14px; height: 16px; margin: 6px 10px 0 0; background: url(../images/icon-qq.png) no-repeat top left; display: inline-block; vertical-align: top;}

.Side_return{position: fixed; right: 20px; bottom: 0; width: 50px; height: 50px; z-index: 1000;display: none;}
.Side_return #top{width: 50px; height: 50px; background: url(../images/icon-top.png) no-repeat top left; display: block; cursor: pointer;}


/* 侧板导航*/
.Side_nav{position: fixed;right: 0px; top: 50%; width: 80px;z-index: 1000; -webkit-transform: translate(0,-50%); -moz-transform: translate(0,- 50%); transform: translate(0,-50%);}
.Side_nav ul{padding: 0;margin: 0;}
.Side_nav li{position:relative; height: 80px;  margin-bottom: 4px; transition: all 0.3s; z-index:3;}
.Side_nav li a{ position: relative;width: 80px; height: 80px; text-align: center; font-size: 12px; line-height: 16px; background: #2D2D2D; color: #fff; display: block; z-index: 100; overflow: hidden;cursor:pointer;}
.Side_nav li .icon{width: 100%; height: 24px; margin: 16px 0 8px; display: block; background: url(../images/icon_side_tel.png) no-repeat center center;}
.Side_nav li a:before{content: "";width: 0; height: 80px; background: #C30D23; position: absolute;top: 0;left: 0; transition: all 0.6s; z-index: -1;}
.Side_nav li:hover a:before{width: 80px;}
#gotop{display: none;}
.Side_nav .tips { position: absolute; right: -200px; margin-right: 20px; top: 10px; overflow: hidden; padding: 20px 25px;  font-size: 15px; transition: all 0.6s; letter-spacing: -0.015em;  white-space: nowrap;}
.Side_nav .wx{height: 80px; top: 0;}
.Side_nav .wx img{position: relative; z-index: 10;}
.Side_nav .tips::after { content: ''; display: block; position: absolute; right: 2px; top: 48%; height: 20px; width: 20px;  -webkit-transform: rotate(45deg) translateY(-50%);  transform: rotate(45deg) translateY(-50%);}
.Side_nav .tips ,
.Side_nav .tips::after { background: #C30D23; color: #fff;}
.Side_nav li:hover .tips { display: block; right: 100%; overflow: initial; }
.Side_nav li:hover .wx {width: 120px; height: 120px; padding: 10px; overflow: initial; }
.Side_nav li .icon_tel{background-image: url(../images/icon_side_tel.png);}
.Side_nav li .icon_online{background-image: url(../images/icon_side_zx.png);}
.Side_nav li .icon_mesg{background-image: url(../images/icon_side_mesg.png);}
.Side_nav li .icon_wx{background-image: url(../images/icon_side_wx.png);}
.Side_nav li .icon_return{background-image: url(../images/icon_side_return.png);}
@media (max-width:1199px){
	.Side_nav{display: none;}
	
}